templates:
- github
- catkin
- base

variables:
  github.user: ubi-agni
  github.project: sr-visualization

  branches:
  - ubi-noetic-devel
  - ubi-melodic-devel
  - ubi-kinetic-devel
  - ubi-indigo-devel
  tags:
  - famula-0.1

  platform-requires:
    ubuntu:
      packages:
      - '@{next-value|[]}'
      - python-scipy
